<% if current_user.roles.exists?(:name => "Advisor") %>
<p>
  <strong>Advisor notes:</strong>
  <%= @note.advisor_notes %>
</p>
<% end %>

<p>
  <strong>Notes:</strong>
  <%= @note.advisor_student_notes %>
</p>

